[Qt] Make sure QtWebKit correctly compiles when building WebKit2 with Qt5.
authoralexis.menard@openbossa.org <alexis.menard@openbossa.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 12 Aug 2011 14:33:34 +0000 (14:33 +0000)
committeralexis.menard@openbossa.org <alexis.menard@openbossa.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 12 Aug 2011 14:33:34 +0000 (14:33 +0000)
commit0f1b82865cd0762377b794f69669e44dd699dd42
tree2ebf478047d6d0874028e9fcd2a65a3f10338914
parent140a08c9ddedf8a0d4cbbd59b66294a0b2d450f0
[Qt] Make sure QtWebKit correctly compiles when building WebKit2 with Qt5.

In order to build correctly the QtQuick1 plugin we need to explicitly
link to the new library added in Qt5 "qtquick1".

Reviewed by Simon Hausmann.

* declarative/declarative.pro:

git-svn-id: http://svn.webkit.org/repository/webkit/trunk@92960 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Source/WebKit/qt/ChangeLog
Source/WebKit/qt/declarative/declarative.pro